/* CSS Document */
.Seccion {
	color: #0000FF;
	font-weight: bold;
}

.n1 {
	position: relative;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 20px;
}

.n1h {
	font-weight: bold;
	margin-bottom: 5px;
}

a {
	color: #0033CC;
	text-decoration: none;
}

body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	text-align: justify;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url(../Imagenes/bck.gif);
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	border-bottom-style: solid;
	border-left-style: none;
	font-style: normal;
	border-bottom-width: thin;
	padding-bottom: 5px;
	white-space: normal;
	color: #0000FF;
	text-transform: none;
	font-variant: normal;
	clear: left;
	background-attachment: fixed;
}

.nota {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

dl {
	margin: 0px;
	font-weight: t;
}

dt {
	margin-bottom: 5px;
	font-weight:bold;
}

dd {
	margin-left: 20px;
	margin-bottom: 10px;
}

ol {
	position: relative;
	margin-left: 24px;
	margin-top:10px
}

ul {
	position: relative;
	left: 0px;
	margin-left: 20px;
}

table { 
 font-family: Geneva, Arial, Helvetica, sans-serif;
 font-size: 11px;
} 
